Jump to content

Server time (UTC): 2021-09-25 12:28

I can't connect to dayzRp even if i have 0.63


Recommended Posts

Everytime i try to connect to dayzrp with the new experimental 0.63 it says bad version and if i go back to the normal version it says connection failed.Help me pls

Edited by Raven200R
Link to comment
  • Legend

/Moved to troubleshooting 

As said above, Take a look at this thread and follow the steps on the thread.

 

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...